.contact-main {
    background: none repeat scroll 0 0 #626262;
    border-radius: 0 0 0 4px;
    position: fixed;
    right: -295px;
    top: 227px;
    width: 280px;
    z-index: 999;
}
.contact-main, .account-login-home {
    transition: all 0.5s ease 0.5s;
}
.contact-main.show {
    background: none repeat scroll 0 0 #626262;
    border-radius: 0 0 0 4px;
    position: fixed;
    right: 0;
    top: 227px;
    width: 270px;
    z-index: 999;
}
.contact-main .form-list {
    overflow: hidden;
}
.contact-main .validation-advice {
    color: #FFFFFF;
}
.contact-main #contactForm {
    border: medium none;
    padding: 14px 25px 25px;
    width: 270px;
}
.contact-main #contactForm .fieldset .legend {
    border: medium none;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 0;
    text-align: left;
    text-transform: uppercase;
}
.contact-main .form-list label {
    color: #FFFFFF;
}
.contact-main .form-list .input-box {
    text-align: left;
}
.contact-main #contactForm .form-list li.wide textarea {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #494949;
    height: 120px;
    max-width: 257px;
    resize: none;
    width: 257px;
}
.contact-main #contactForm .form-list input.input-text {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #494949;
    width: 260px;
}
.contact-main .btn-contact {
    background: none repeat scroll 0 0 #626262;
    border-radius: 4px 0 0 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    left: -87px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 87px;
    z-index: 9999;
}
.contact-main .btn-contact:hover {
    color: #4A7977;
    cursor: pointer;
}
.contact-main #contactForm .form-list .field {
    float: left;
    margin-bottom: 5px;
    width: 290px;
}
.contact-main .form-list li {
    margin-bottom: 0;
}
.contact-main #contactForm .buttons-set .required {
    color: #FFFFFF;
}
.contact-main #contactForm .buttons-set .required em {
    color: #4A7977;
}
.contact-main #contactForm .buttons-set {
    margin: 0;
    padding: 10px 0 0;
}
.jqtransformdone form{
    display:inherit;
}
h2.legend {
    background: none;
}
#back-top {
    bottom: 0px;
    display: none;
    height: 41px;
    left: 50%;
    margin-left: 550px;
    position: fixed;
    width: 41px;
    z-index: 99;
}
#back-top a:hover {
    color: #79EC3E;
}
#back-top span {
    background: url("../images/up-arrow.png") no-repeat scroll left 0 transparent;
    display: block;
    height: 41px;
    margin-bottom: 1px;
    width: 41px;
}
#back-top a:hover span {
    background-position: left -41px;
}